## libatteanx-store-sparql-perl 0.004

=== debian/changelog ===
libatteanx-store-sparql-perl (0.004-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + A few smaller changes.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Extend copyright of packaging to cover current year.
    + Extend copyright for main upstream authors to cover current year.
  * Declare compliance with Debian Policy 3.9.7.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 09 Feb 2016 05:18:59 +0100

libatteanx-store-sparql-perl (0.002-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Simplify cost modelling.

  [ Jonas Smedegaard ]
  * Update package relations:
    + Fix stop suggest (only build-depend on) libtest-roo-perl.
  * Update copyright info:
    + Extend copyright for main upstream author to cover current year.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Jan 2016 08:28:12 +0530

libatteanx-store-sparql-perl (0.001-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#808963.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 25 Dec 2015 09:20:51 +0530
