=== debian/control ===
Source: libatteanx-store-sparql-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 debhelper,
 dh-buildinfo,
 libwww-perl,
 libmoox-log-any-perl,
 libtype-tiny-perl,
 libtypes-uri-perl,
 libattean-perl (>= 0.010),
 libmoo-perl (>= 1.006000),
 perl (>= 5.14),
 libtest-modern-perl,
 libtest-roo-perl,
 libplack-perl,
 librdf-endpoint-perl,
 librdf-trine-perl,
 libtest-lwp-useragent-perl (>= 0.027)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.7
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libatteanx-store-sparql-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libatteanx-store-sparql-perl.git
Homepage: https://metacpan.org/release/AtteanX-Store-SPARQL

Package: libatteanx-store-sparql-perl
Architecture: any
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends}
Suggests: ${cdbs:Suggests}
Description: Attean SPARQL triple store
 AtteanX::Store::SPARQL implements a simple immutable triple store,
 which simply allows programmers to use Attean facilities to query
 remote SPARQL endpoints.
 .
 This distribution also brings a corresponding AtteanX::Model::SPARQL,
 which allows query plans to be made, and an
 AtteanX::Store::SPARQL::Plan::BGP plan class, which contains a
 rudimentary cost estimate that attempts to avoid sending Cartesian
 joins to remote endpoints if possible.
 .
 SPARQL is an RDF query language, that is, a semantic query language for
 databases, able to retrieve and manipulate data stored in Resource
 Description Framework format.
 .
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
