=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/K/KJ/KJETILK/AtteanX-Store-SPARQL-([\d.]+)\.tar\.gz
https://metacpan.org/release/AtteanX-Store-SPARQL .*/AtteanX-Store-SPARQL-([\d.]+)\.tar\.gz
