## libatteanx-store-sparql-perl 0.006

=== debian/changelog ===
libatteanx-store-sparql-perl (0.006-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Rename AtteanX::Store::SPARQL::Plan::BGP to
      AtteanX::Plan::SPARQLBGP.

  [ Jonas Smedegaard ]
  * Stop strip bogus README code+manpage: Fixed upstream.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Mar 2016 16:03:22 +0100

libatteanx-store-sparql-perl (0.004-2) unstable; urgency=medium

  * Fix strip bogus README code+manpage.
  * Modernize Vcs-* fields: Use https protocol.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 20 Feb 2016 16:36:51 +0100
