=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 3.9.7
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libatteanx-store-sparql-perl
+Vcs-Git: https://anonscm.debian.org/pkg-perl/packages/libatteanx-store-sparql-perl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libatteanx-store-sparql-perl.git
 Homepage: https://metacpan.org/release/AtteanX-Store-SPARQL
