## libatteanx-store-sparql-perl 0.010

=== debian/changelog ===
libatteanx-store-sparql-perl (0.010-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    0.008
    + Accept only JSON SPARQL results.
    + Add single-BGP access plan.
    + Do the SPARQL serialization in the impl method.
    + Use the content method on the response object.
    0.010
    + Set version in all perl modules.
    + Test model for costplanner support.
    + Remove the CostPlanner from the store.

  [ Jonas Smedegaard ]
  * Prepare for release: Update changelog and copyright hints.
  * Update Vcs-* fields: Fix path.
  * Declare compliance with Debian Policy 3.9.8.
  * Update watch file:
    + Bump to file format 4.
    + Drop secondary URL.
    + Mention gbp --uscan in usage comment.
  * Modernize CDBS use: Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 24 Dec 2016 03:41:26 +0100
