=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs,
- devscripts,
+ licensecheck,
  debhelper,
  dh-buildinfo,
  libwww-perl,
@@ -20,8 +20,8 @@
  libtest-lwp-useragent-perl (>= 0.027)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/pkg-perl/packages/libatteanx-store-sparql-perl
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libatteanx-store-sparql-perl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libatteanx-store-sparql-perl.git
 Homepage: https://metacpan.org/release/AtteanX-Store-SPARQL
