=== debian/watch ===
# run "uscan --report" to check and "gpb import-orig --uscan" to update
version=4
https://metacpan.org/release/AtteanX-Store-SPARQL .*/AtteanX-Store-SPARQL-([\d.]+)\.tar\.gz
