## libatteanx-store-sparql-perl 0.012

=== debian/changelog ===
libatteanx-store-sparql-perl (0.012-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Allow the Store to handle count_quads_estimate
      Closes: Bug#919829. Thanks to Santiago Vila.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Update URLs from {search,www}.cpan.org to MetaCPAN.
  * Update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Simplify rules.
    Stop build-depend on licensecheck cdbs.
  * Drop obsolete lintian override about debhelper 9.
  * Stop build-depend on dh-buildinfo.
  * Stop (build-)depend explicitly on recent perl:
    Needed version satisfied even in oldstable.
  * Relax to (build-)depend unversioned on libmoo-perl:
    Needed version satisfied even in oldstable.
  * Declare compliance with Debian Policy 4.3.0.
  * Set Rules-Requires-Root: no.
  * Enable autopkgtest.
  * Update copyright info:
    + Drop superfluous copyright signs.
    + Use https protocol in file format URL.
    + Extend coverage of packaging.
    + Extend coverage for main upstream author.
  * Tighten lintian overrides regarding License-Reference.
  * Update watch file:
    + Rewrite usage comment.
    + Use substitution strings.
  * Mark build-dependencies needed only for testsuite as such.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 07 Feb 2019 02:14:39 +0100
