=== debian/control ===
Source: libatteanx-store-sparql-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper,
 libattean-perl (>= 0.010) <!nocheck>,
 libmoo-perl <!nocheck>,
 libmoox-log-any-perl <!nocheck>,
 libplack-perl <!nocheck>,
 librdf-endpoint-perl <!nocheck>,
 librdf-trine-perl <!nocheck>,
 libtest-lwp-useragent-perl (>= 0.027) <!nocheck>,
 libtest-modern-perl <!nocheck>,
 libtest-roo-perl <!nocheck>,
 libtype-tiny-perl <!nocheck>,
 libtypes-uri-perl <!nocheck>,
 libwww-perl <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libatteanx-store-sparql-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libatteanx-store-sparql-perl
Homepage: https://metacpan.org/release/AtteanX-Store-SPARQL
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libatteanx-store-sparql-perl
Architecture: any
Depends:
 libattean-perl (>= 0.010),
 libmoo-perl,
 libmoox-log-any-perl,
 libtype-tiny-perl,
 libtypes-uri-perl,
 libwww-perl,
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Suggests:
 libplack-perl,
 librdf-endpoint-perl,
 librdf-trine-perl,
 libtest-lwp-useragent-perl (>= 0.027),
Description: Attean SPARQL triple store
 AtteanX::Store::SPARQL implements a simple immutable triple store,
 which simply allows programmers to use Attean facilities
 to query remote SPARQL endpoints.
 .
 This distribution also brings a corresponding AtteanX::Model::SPARQL,
 which allows query plans to be made,
 and an AtteanX::Store::SPARQL::Plan::BGP plan class,
 which contains a rudimentary cost estimate
 that attempts to avoid sending Cartesian joins to remote endpoints
 if possible.
 .
 SPARQL is an RDF query language,
 that is, a semantic query language for databases,
 able to retrieve and manipulate data stored
 in Resource Description Framework format.
 .
 Resource Description Framework (RDF) is a standard model
 for data interchange on the Web.
